@import "../abstracts/variables";

.splashWrapper {
  position: absolute;
  top: 0;
  left: 0;

  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100vw;
  height: 100vh;

  background-color: $white;

  z-index: 1000;
}

.splashLogo {
  margin-bottom: 1rem;
  width: 10rem;
}